<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h1>نشاط في شكل نقاش: ترتيب الوسائل الخاصة بالأنشطة المدنية السلمية وبناء السلام معًا في تونس</h1>

    <h3><p>توجيهات</p></h3>
    <ul>
        <li><p>أنشر إجابتك على الأسئلة.</p></li>
        <li><p>إقرأ ما قام بعض المتعلّمين الآخرين بنشره. </p></li>
        <li><p>ضع إجابة تهمّك أو تشكّل تحديّا لك.</p></li>
        <li><p>أنشر ردًّا على ذلك الشخص.</p></li>
    </ul>

    <h3><p>توجيه</p></h3>
    <p> انضموا إلى النقاش أدناه لمشاركة أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>ما مدى اختلاف الترتيب الذي اعتمدتموه عمّا حدث فعلًا؟</p></li>
        <li><p>هل من شيء فاجأكم في الترتيب؟ </p></li>
        <li><p>إن وُجد ذلك، كيف أثّر ما تعلمتموه حتى الآن على قرارات الترتيب التي اتخذتموها؟</p></li>
    </ul>

</div>